@font-face {
    font-family: 'Niveau Grotesk Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Niveau Grotesk Regular'), url('../fonts/NiveauGroteskRegular.woff') format('woff');
}


@font-face {
    font-family: 'Niveau Grotesk Bold Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Niveau Grotesk Bold Regular'), url('../fonts/Niveau Grotesk Bold.woff') format('woff');
}

@font-face {
    font-family: 'Futura PT Book';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Book'), url('../fonts/FuturaCyrillicBook.woff') format('woff');
}


@font-face {
    font-family: 'Futura PT Light';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Light'), url('../fonts/FuturaCyrillicLight.woff') format('woff');
}


@font-face {
    font-family: 'Futura PT Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Medium'), url('../fonts/FuturaCyrillicMedium.woff') format('woff');
}


@font-face {
    font-family: 'Futura PT Demi';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Demi'), url('../fonts/FuturaCyrillicDemi.woff') format('woff');
}

@font-face {
    font-family: 'Futura PT Heavy';
    src: url('../fonts/FuturaPT-Heavy.woff2') format('woff2'),
        url('../fonts/FuturaPT-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Futura PT Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Bold'), url('../fonts/FuturaCyrillicBold.woff') format('woff');
}


@font-face {
    font-family: 'Futura PT Extra Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Extra Bold'), url('../fonts/FuturaCyrillicExtraBold.woff') format('woff');
}

body{
    font-family: 'Open Sans', sans-serif;
    font-family: 'Niveau Grotesk Regular';
    background: url('../images/drive-the-future/bg.jpg');
    background-size: cover;
    background-attachment: fixed;
    color: #3B3B3B;
}

.orange{
    color: #F39200;
}

.lightBlue{
    color: #00E1FF;
}

.black{
    color: #3B3B3B;
}

.white{
    color: #ffffff;
}

.concorsoLeft{
    padding-right: 0;
    background: url('../images/drive-the-future/concorso-left-image.png');
    background-position: center right;
    background-repeat: no-repeat;
    background-size: contain
}

.concorsoRight{
    padding-right: 0;
    background: url('../images/drive-the-future/concorso-right-image.png');
    background-position: center right;
    background-repeat: no-repeat;
    background-size: contain;
}

.footerMenu {
    background: #000000;
    color: white;
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 12px;
    line-height: 20px;
}

.footerMenu img{
    max-height: 60px;
    margin: auto;
}

.footer{
    background: #3B3B3B;
    border-top: 3px solid #F39200;
    padding-top: 50px;
    padding-bottom: 50px;
}

.footer-img-logo{
    margin: auto;
    display: inline-block;
    margin-right: 20px;
}

.block2-img-logo{
    display: inline-block;
    margin: 0px 25px;
    max-height: 69px;
}

.block2-img-logo-2{
    max-height: 48px;
}

.block2-img-logo-3{
    max-height: 48px;
}

.price-img{
    max-height: 500px;
}

.opportunita-img{
    max-height: 60px;
}

.block2-img-logo-4{
    max-height: 55px;
}

.block2-line1{
    margin-bottom: 48px;
}

.block2-line2{
    font-size: 18px;
    line-height: 26px;
}

.block5-line2{
    font-size: 28px;
    line-height: 36px;
}

.block-3-text{
    padding-top: 120px;
}

.block3-line1{
    margin-bottom: 80px;
}

.step-item{
    margin-left: 30px;
    margin-right: 30px;
}

.step-container{
    margin-top: 50px;
}

.step-5-sub-text{
    margin: auto;
    font-size: 28px;
    line-height: 36px;
    margin-top: 50px;
    max-width: 336px;
}

.block-7-center{
    /*    max-width: 535px;*/
    margin: auto;
}

.patina{
    background: rgba(70,70,70,0.43);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.step-6-title{
    font-family: 'Futura PT Heavy';
    font-size: 42px;
    line-height: 50px;
    font-weight: bold;
}

.step-6-subtitle{
    margin: auto;
    font-size: 18px;
    line-height: 26px;
    margin-top: 32px;
    max-width: 500px;
}

.step-6-text{
    margin:auto;
    margin-top: 55px;
    font-size: 28px;
    line-height: 36px;
    max-width: 440px;
}
.step-text{
    color: white;
    font-size: 14px;
    line-height: 18px;
    margin-top: 15px;
}

.block-4-title{
    font-family: 'Futura PT Heavy';
    font-size: 42px;
    line-height: 50px;
    font-weight: bold;
}

.block-8-title{
    font-size: 32px;
    line-height: 40px;
    max-width: 400px;
    margin: auto;
    font-weight: bold;
    font-family: 'Futura PT Heavy';
}

.block-3-content{
    color: white;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}

.block-3-title{
    font-family: 'Futura PT Heavy';
    color: white;
    font-size: 42px;
    line-height: 50px;
    margin-bottom: 50px;
}

.block2-line2{
    max-width: 720px;
    margin: auto;
}

.footer1-text{
    color: white;
    text-align: right;
    line-height: 20px;
    font-size: 14px;
    line-height: 22px;
}

.footer1-text a{
    color: white;
}

#footerLine2{
    margin-top: 30px;
}

.footer2-text{
    color: white;
    text-align: left;
    line-height: 20px;
    font-size: 12px;
    line-height: 14px;
}

.seguicisu{
    color: #F39200;
    padding-right: 5px;
    font-size: 12px;
    line-height: 18px;
}

.seguicisuSocial{
    border-radius: 50%;
    background: #F39200;
    color: white;
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    margin-right: 5px;
}

.footer2-text-2-divider{
    padding-left: 10px;
    padding-right: 10px;
}

.footer2-text-2{
    color: white;
    font-size: 12px;
    line-height: 20px;
}

.nuovi-form-container{
    color: #3C3C3B;
}

.lightBg{
    background: #eeeeee;
}

.nuovi-form-container-internal{
    margin: auto;
    padding-top: 104px;
    padding-bottom: 104px;
}

.nuovi-form-container-title{
    font-size: 32px;
    line-height: 40px;
    font-family: 'Futura PT Heavy';
    font-weight: bold;
    margin-bottom: 48px;
    color: #F39200;
}

.nuovi-form-container-subtitle{
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 48px;
}

.form-control{
    border: 1px solid #3C3C3B !important;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    font-size: 16px;
    height: 40px;
}

.help-block{
    min-height: inherit !important;
}

.barra-img{
    height: 156px;
}

.form-group {
    margin-bottom: 16px;
}

.form-group-button {
    margin-top: 32px;
}

#submitDriveTheFuture{
    /*background: #3C3C3B;*/
    min-width: 168px;
    line-height: 34px;
    color: #F39200 ;
    filter: none;
}

.pagopaimg1{
    margin: auto;
    max-height: 670px;
    max-height: 85%;
}

.nuovi-top-scopri{
    font-family: 'Niveau Grotesk Regular';
    color: #FFFFFF;
    font-size: 28px;
    line-height: 40px;
    padding-top: 35px;
    margin-bottom: 5px;
}

.driveButton{
    display: block;
    background: #F39200 0 0 no-repeat padding-box;
    border-radius: 4px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0;
    color: #fff;
    text-transform: uppercase;
    opacity: 1;
    outline: 0 !important;
    box-shadow: none !important;
    border: none !important;
    border-radius: 25px;
    min-width: 168px;
    height: 48px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 34px;
    outline: none;
    background: transparent;
    border: 2px solid #F39200 !important;
    color: #F39200;
    filter: drop-shadow(0 0 20px #f49800) drop-shadow(0 0 40px #f49800);
    display: inline-block;
    transition: all .3s ease-out;

}

#submitDriveTheFuture.disabled{
    filter: none !important;
}

#submitDriveTheFuture:hover{
    color: white !important;
    filter: drop-shadow(0 0 20px #f49800) drop-shadow(0 0 40px #f49800);
}

.driveButton:hover{
    background: #F39200;
    color: #FFFFFF;
}

#submitDriveTheFuture.disabled:hover{
    background: transparent;
    color: #F39200 !important;
    border: 2px solid #F39200 !important;
}

.bgBluePadding{
    padding-top: 104px;
    padding-bottom: 104px;
}

.bgBluePaddingBlack{
    padding-top: 120px;
    padding-bottom: 120px;
}

.bottomPadding0{
    padding-bottom: 0
}

.dtable{
    display: table;
}

.uppercase{
    text-transform: uppercase;
}

.opportunita-text{
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    margin-top: 16px;
}

.scopri-di-piu-block-8{
    margin-top: 24px;
}

.dtc{
    display: table-cell;
    width: 1%;
    vertical-align: middle;
}

.dtc-bottom{
    vertical-align: bottom;
}

.footer-img-logo-1{
    max-height: 45px;
}

.footer-img-logo-2{
    max-height: 57px;
}

.footer-img-logo-3{
    max-height: 51px;
}

@media only screen and (min-width: 1500px){
    .concorsoLeft{
        background-size: cover
    }

    .footer-img-logo{
        margin-right: 35px;
    }

    .concorsoRight{
        background-size: contain;
    }
}
@media only screen and (min-width: 992px){
    .padR8{
        padding-right: 8px;
    }

    .subImageTop{
        position: relative;
        top: -100px;
    }

    .centrami{
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

    .padL8{
        padding-left: 8px;
    }

    .equal{
        display: flex;
        display: -webkit-flex;
        flex-wrap: wrap;
    }
}
@media only screen and (max-width: 992px){

    body{
        background: url('../images/drive-the-future/bg-mobile-ios.jpg');
        background-size: contain;
        background-attachment: fixed;
    }
    

    .bgBluePadding{
        padding-top: 72px;
        padding-bottom: 72px;
    }

    .bgBluePaddingBlack{
        padding-top: 72px;
        padding-bottom: 72px;
    }

    #mainNav {
        position: absolute;
        background-color: transparent;
        z-index: 500;
    }

    .nuovi-top-scopri{
        font-size: 24px;
        line-height: 32px;
    }

    .navbar-brand {
        padding: 15px 20px;
        padding-left: 0;
    }

    .slider .divitem {
        padding-top: 0px;
    }

    .nuovi-form-container-subtitle {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .desktop {
        display: none !important;
    }

    .block2-img-logo{
        max-width: 40px;
        /*        display: block;
                margin: 40px auto;
                max-width: 100px;
                max-height: inherit;
                height: auto;*/
    }

    .step-6-title{
        font-size: 40px;
        line-height: 46px;
    }

    .step-6-subtitle{
        font-size: 17px;
        line-height: 26px;
    }

    .block-4-title{
        font-size: 40px;
        line-height: 50px;
    }

    .block-3-title{
        font-size: 40px;
        line-height: 50px;
        text-align: center;
        margin-bottom: 0;
    }

    .block-3-text{
        text-align: center;
        padding-top: 26px;
        font-size: 18px;
        line-height: 26px;
    }

    .block-3-content{
        margin-bottom: 0;
    }

    .block3-line1 {
        margin-bottom: 104px;
    }

    .block2-line1 {
        margin-bottom: 32px;
    }

    .block5-line2{
        font-size: 24px;
        line-height: 32px;
    }

    .step-6-text{
        font-size: 28px;
        line-height: 36px;
    }

    .step-6-img-mobile{
        margin-top: 22px;
        margin-left: -15px;
        margin-right: -15px;
    }

    .nuovi-form-container-title{
        font-size: 28px;
        margin-bottom: 32px;
        line-height: 36px;
    }

    .nuovi-form-container-subtitle{
        margin-bottom: 32px;
    }

    .form-group-button {
        margin-top: 16px;
        margin-bottom: 32px;
    }

    .mobilePrivacy{
        font-size: 12px;
        line-height: 17px;
    }

    .block-8-title{
        font-size: 28px;
        line-height: 32px;
    }

    .scopri-di-piu-block-8{
        margin-top: 32px;
    }

    .barra-img{
        height: 1px;
    }

    .hbarramobile{
        margin-top: 72px;
        margin-bottom: 72px;
    }

    .nuovi-form-container-internal {
        padding-top: 72px;
        padding-bottom: 72px;
    }

    .step-5-sub-text{
        font-size: 22px;
        line-height: 32px;
        margin-top: 24px;
    }

    .price-img{
        /*margin-top: 25px;*/
    }

    .step-6-text{
        padding-bottom: 22px;
    }

    #cosavinci{
        padding-top: 72px;
        margin-bottom: 72px;
    }

    .logo-footer-mobile{
        margin-bottom: 24px;
    }

    .centrami{
        text-align: center;
    }

    .footer-img-logo{
        margin-bottom: 25px;
    }

    .footer1-text, .footer2-text{
        text-align: left
    }

    .footer2-text{
        margin-bottom: 25px;
    }

    .footer{
        padding-top: 37px;
        padding-bottom: 37px;
    }

    .form-control {
        height: 40px;
    }

    .pagopaimg1{
        max-height: 450px;
    }

    #footerLine2{
        margin-top: 24px;
    }

    .footer2-text-2-divider{
        padding-left: 25px;
        padding-right: 25px;
    }

    .mobileLateral0{
        padding-left: 0;
        padding-right: 0;
    }

    .footerMenu img{
        height: 48px;
    }
}